<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSystemFoodsMealsTable extends Migration {

	public function up()
	{
		Schema::create('system_foods_meals', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->integer('system_food_id')->nullable();
			$table->integer('meal_id')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('system_foods_meals');
	}
}